<?php
function getrepeatedData()
{
    global $controllerObject;


    $dataView['webData'] = $controllerObject->loadModel("SettingModel")->retriveDataById("id", 1);
    $dataView['webDataLang'] = $controllerObject->loadModel("SettingArModel")->retriveDataById("id_setting", 1);



    return $dataView;
}


?>
